@media (max-width:900px){
  .hoxjuexl .tbs2xq9l8b8glx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wftdbpgzcpl{justify-content:flex-start}
  .g7vhu6p33z1k,.zrqqu54d3gncf,.p1qzp4id,.xkf62hmkgb95,.mdarnjzxmaksio{grid-template-columns:1fr!important}
  .on3hialc01{display:block!important;transform:none!important}
  .n1jvys3 .p1qzp4id{grid-template-columns:1fr}
  .a1l2gul42hk h2{font-size:34px}
}
@media (max-width:560px){
  .tbs2xq9l8b8glx{width:min(100% - 24px,1180px)}
  .g7vhu6p33z1k{padding:18px}
  .guv4jk6{padding:6px 7px;font-size:13px}
  .eo2b2i7en5ux,.on3hialc01,.q367simve,.k5imjs72obg7,.i5y0sfa,.znn8pwyrczc{padding:16px}
}
